
Foreman - Feature #1146

Provide error details via the API upon failure

09/04/2011 02:20 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: API   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

currently, failed operations via the API only report the HTTP status, however, we can pass the actual error too.

Associated revisions

Revision 0a801ca0 - 09/04/2011 03:25 AM - Ohad Levy

fixes #1146 - Provide error details via the API upon failure

History

#1 - 09/04/2011 03:54 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 0a801ca08e85501de62bbe6ab6b09b7a418b0188.

#2 - 09/07/2011 09:10 PM - Corey Osman

looking forward to using this in remoteadmin
